#ifndef _RESULT_SCORE_H_   //２重インクルード
#define _RESULT_SCORE_H_   //防止のマクロ定義

/*プロトタイプ宣言*/
void InitResultScore( void );
void UninitResultScore( void );
void UpdateResultScore( void );
void DrawResultScore( void );

#endif